uuid: 074f6951-d7fa-403c-a10c-f1bb5761d6f6
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 6_pin6gixRElxl0V3-mT5D4IgO9uEq6iKGgUj0HSCwE
id: likert_agreement
label: 'Likert: Agreement'
category: Likert
likert: true
options: |
  1: 'Much Worse'
  2: 'Somewhat Worse'
  3: 'About the Same'
  4: 'Somewhat Better'
  5: 'Much Better'
